[<text>
<title>bp says no plans to close swedish refinery</title>
<dateline>    london, april 2 - </dateline>the british petroleum co plc &lt;bp.l&gt; said
it had no plans to close its refinery in gothenburg, despite
forecasts by a swedish finance ministry committee that it might
be planning such a move.
    the committee said the refinery's future looked bleak
because the swedish petroleum industry's competitiveness was
expected to worsen unless it invested, and because of the
effects of a possible tightening of rules on sulphur content.
    but bp said the unit, in which sweden's &lt;ok petroleum ab&gt;
has a 22 pct stake, had performed well both technically and
financially up to and including the first quarter of 1987.
    current restrictions on sulphur emissions and known future
plans for both sweden and export markets did not cause it any
serious problems, it said in a statement.
    the refinery started up in 1967 and has an annual capacity
of 4.7 mln tonnes.
 reuter
</text>]